## libproc-queue-perl 1.23

=== debian/changelog ===
libproc-queue-perl (1.23-1) unstable; urgency=low

  * Initial Release (Closes: #776569).

 -- Alexander Zangerl <az@debian.org>  Thu, 29 Jan 2015 22:13:57 +1000
