=== debian/control ===
Source: libproc-queue-perl
Section: perl
Priority: optional
Maintainer: Alexander Zangerl <az@debian.org>
Build-Depends: debhelper (>= 8)
Build-Depends-Indep: perl
Standards-Version: 3.9.6
Homepage: http://search.cpan.org/dist/Proc-Queue/

Package: libproc-queue-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends}
Description: Perl module to limit the number of child processes
 Proc::Queue lets you parallelise a perl program using the fork, exit, wait
 and waitpid calls as usual but without taking care of creating too many
 processes and overloading the machine.
 .
 It redefines perl fork, exit, wait and waitpid core functions. Old programs
 do not need to be reprogrammed, only the use Proc::Queue ... sentence has to
 be added to them.
